# Welcome to BEU Documentation

## BEU: _Biodiversity and Urban Ecosystems_

### A community created by [Natural-Solutions](https://www.natural-solutions.eu/)

## This site is here to help any new developper or person interacting with our projects.

Navigate between the different sections with the tabs in the header.
